# AICargoList Class Reference
[Classes that create a list of items.]

Creates a list of cargos that can be produced in the current game. More...

`#include <ai_cargolist.hpp>`

Inheritance diagram for AICargoList:

## Static Public Member Functions

static const char * | GetClassName ()

## Detailed Description

Creates a list of cargos that can be produced in the current game.

Definition at line 21 of file ai_cargolist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_cargolist.hpp
- src/ai/api/ai_cargolist.cpp